Subject: Re: [PATCH net-next v2 7/8] ethtool: remove the comments that are not gonna be generated

From: Stanislav Fomichev <[email-masked]>
Date: Fri, 15 Nov 2024 15:03:50 -0800

On 11/15, Jakub Kicinski wrote:
> On Fri, 15 Nov 2024 13:54:42 -0800 Stanislav Fomichev wrote:
> > > These comments could be useful to cross reference with the IEEE spec.
> > > Can we add them as doc: ?  
> > 
> > Absolutely, I did port these (and the rest of the comments that I removed)
> > over as doc: (see patch 4).
> 
> Ah, I was looking for them re-appearing in patch 8. All good then.

AFAICT, only enum docs are rendered. We don't have support for the rest.
I can try to follow up separately..